Jump to content

Photo

ecomorph


  • Please log in to reply
1 reply to this topic

#1 SRYoung

SRYoung

    Member

  • Members
  • 30 posts

Posted 19 November 2017 - 12:25 AM

i tried to install ecomorph but it had missing dependency namely the libelementary2 and it has a long list is thier a way to get all of it together Yeah could download one at a time but I think it is missing from the package





A big thank you to everyone who contributes to Bodhi Linux


#2 Jeff

Jeff

    Lead Developer

  • Developer
  • 12582 posts
  • LocationBloomington, IL

Posted 19 November 2017 - 12:04 PM

Elementary is not a dependency for ecomorph in general and even if it was it is included in Bodhi's "efl" package that is installed on Bodhi by default.






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users